.space {
  margin-top: 20px;
}

button {
  margin: 10px;
}

.display-form {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.mat-option {
  background: #424242 !important;
  color: white !important;
}

.forward-disabled {
  pointer-events: none !important;
}
